/* CSS Document */
:focus{outline:0; }
a:active{outline:none; }
*{margin:0px; padding:0px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;}
ol,li,ul{margin:0; padding:0; list-style:none;}
a:link, a:visited{color: #555;text-decoration:none;}
a:hover{color: #262626;text-decoration: none;}
.border{border-radius: 5px;-o-border-radius: 5px;-webkit-border-radius: 5px;-zom-border-radius: 5px;-ms-border-radius: 5px;}
img{border: none;vertical-align: middle;}
.y-img{height: auto;max-width: 100%;}
.ylw-img{max-height: 100%;max-width: 100%;}
.absolute{position: absolute;top: 0px;bottom: 0px;left: 0px;right: 0px;margin: auto;}
.cl{clear:both; height:0px; overflow:hidden;}
.fl{float: left;}
.fr{float: right;}
.tc{text-align: center;}
.tr{text-align: right;}
body{
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	margin: 0px auto;
	width: 100%;
	color: #555;
	min-width: 320px;
}
body, html {
    position: relative;
}

.top{width: 1200px;margin: 0px auto;height: 110px;position: relative;}
.logo{margin-right: 120px;position: relative;width: 230px;height: 110px;}
.top ul{float: left;height: 36px;margin: 37px 0px;line-height: 36px;}
.top ul li{float: left;width: 160px;text-align: center; margin: 0px 15px;background: #72706b;font-size: 16px;}
.top ul li a{color: #fff;}
.top ul li:hover,
.top ul li.sel{background: #0a5db9;}


.head_phone {margin: 43px 0px 43px 50px;width: 120px; height: 24px; line-height: 24px;font-size: 13px;font-weight: bold;float: left;}
.head_phone .icon {background: url(../img/icons1.png) center no-repeat; width: 24px; height: 24px; margin-right: 5px; float: left; display: block;}
a.try_button {
    background: rgb(255, 141, 0);
    border-radius: 4px;
    border: 1px solid rgb(224, 124, 0);
    width: 85px;
    height: 30px;
    text-align: center;
    color: #fff;
    line-height: 28px;
    font-size: 14px;
    margin-top: 40px;
    float: right;
    display: block;

}

.mail_banner{background: none;height: auto;width: 100%;text-align: center;position: relative;}
.mail_banner img{max-width: 100%;}
.bannerH1{color:#fff; position: absolute;left: 50%;width: 800px; font-size:54px; top:50%; margin:-70px 0 0 -550px; text-align: left;}
.bannerDES{color:#fff; position: absolute;left: 50%;width: 800px; font-size: 18px; top:50%;margin:5px 0 0 -550px; text-align: left;}
.bannerBtnfree{width: 185px;height: 55px;line-height: 55px;border-radius: 5px;display: block;text-align: center;margin-top: 20px;font-size:20px;background: #00c4ff;}



.i_zxme{width: 1200px;overflow: hidden;margin: 50px auto 0px;text-align: center;display: block;}
.i_zxmelc1{display: inline-block;vertical-align: middle;}
.i_zxmelc1 span{height: 52px;margin: 0px 10px;width: 145px;color: #333;cursor: pointer;float: left;text-align: center;line-height: 48px; padding: 2px 0px;font-size: 20px;}
.i_zxmelc1 span.hover{color: #005ab9; border: 2px solid #e3e2e1; border-left: none; border-right: none; padding: 0px;}

.i_zxmelc3{width: 100%;overflow:hidden;margin-top: 40px;text-align: left;height: auto;}
.mail_con1 dl{width: 280px;float: left;text-align: center;margin: 0px 10px;height: 260px;padding: 10px;}
.mail_con1 dd{font-size: 20px;padding: 20px 0px;}
.mail_con1  p{font-size: 14px;line-height: 25px;}
.mess_color_1{color: #6bc9dc;}
.mess_color_2{color: #e9a820;}
.mess_color_3{color: #e01563;}
.mess_color_4{color: #3eb991;}

.mail_img3{width: 1000px;height: auto;margin: auto;}
.mail_img3 p{font-size: 12px;;line-height: 30px;}
.circle_img3{ height: 260px;float: left;/*! margin-left: 4%; */  /*! margin-top: 2%; */}
.color_hs{color: #2880e0;}
.meet_font{margin-left: 50px;}
.meet_font p{font-size: 12px;line-height: 25px;}

.mail_box2{width: 100%;background: #f1f1f1;margin-top: 40px;}
.mail_box2 p{text-align: center;font-size: 18px;padding: 40px 0px;line-height: 48px;color: #666;width: 1200px;margin: 0px auto;background: #f1f1f1;}
.mail_box2 p b{ color: #005ab9;}


.mainbox{width: 1200px;margin: 50px auto 0px;overflow: hidden;}
.mail_title{text-align: center;}
.mail_title b{font-size: 20px;text-align: center; display: inline-block; vertical-align:middle;border: 2px solid #e3e2e1;border-left: none; border-right: none;line-height: 48px;height: 52px; padding: 0px 15px; color: #333;}

.mett_con2{width: 100%;height: 400px; margin-top: 40px;}
.mett_left{width: 20%;height: 400px;text-align: right;}
.mett_left div{margin-top: 73px;}
.mett_middle{width: 60%;height: 40px;text-align: center}
.mett_right{width: 20%;height: 400px;}
.mett_right div{margin-top: 73px;}
.color_font{color: #0a5db9;}
.mail_font1,
.mail_font2{line-height: 36px;padding-top: 14px;font-size: 18px;border-bottom: 1px solid #e8e8e8;}
.mail_font1{border-right: 1px solid #e8e8e8;padding-right: 20px;}
.mail_font2{border-left: 1px solid #e8e8e8;padding-left: 20px;}
.mail_font3{margin-right: 20px;}
.mail_font4{margin-left: 20px;}

.mail_content{width: 830px;margin: 50px auto 0px;overflow: hidden;}

.mail_ul_bot li{float: left;border-radius: 5px; position: relative;background: #f1f1f1;margin-left: 10px;height: 300px;}
.mal_con_li3{width: 360px;}
.mal_con_li4{width: 460px;}
.mal_con_li1{width: 32%;background: #f8fbfb;margin-left: 10px;height: 259px;}
a.mail_input{border-radius:0px 0px 5px  5px ;width: 100%;background: #005fa8;border: none;font-size: 22px;height: 60px;color: #fff;display:block;text-align:center; line-height:60px; position: absolute;bottom: 0px;}
.mal_con_li2{width: 40%;background: #f8fbfb;margin-left: 10px;height: 258px}
.mal_con_li1_font1{font-size: 24px;color: #005fa8;padding-bottom: 15px;margin:15px 0px 0px 20px;}
.mal_con_li1_font2{font-size: 14px;line-height: 25px;margin-left: 20px;}
.mett_dl{width: 50%;float: left; position: relative; height: 237px;}
.mett_dl dt{border-bottom: 1px solid #fff;border-top: 1px solid #fff;font-size: 16px;line-height: 30px;text-align: center;}
.mett_dl dd{text-align: center;font-size: 14px;border-right: 1px solid #fff;height: 145px;color: #919191; padding: 10px 0px;}
.mett_dl dd p{line-height: 25px;}

#fotter {background: #434343;width: 100%;margin-top: 40px;}
.main{width: 1200px;background: #434343;padding: 25px 0px; margin: 0px auto; overflow: hidden;}
.banquan{padding-left: 80px;line-height: 24px; color: #8e8e8e;}
.banquan .t{font-size: 18px; line-height: 32px;height: 32px;}
.banquan span{ font-weight: bold; color: #fff; font-size: 24px; padding-right: 8px;}
.banquan a{color: #8e8e8e;}



.modal_open{overflow: hidden;}
.modal{background-color: rgba(0,0,0,0.5);z-index: 999; position: fixed; width: 100%; height: 100%;top:0;right:0;bottom:0;left:0;margin:auto;display:none;}
.conmap{width: 450px;position: absolute;height: 390px;top:0;right:0;bottom:0;left:0;margin:auto;z-index: 1050;background: #fff;}

span.x_close {position: absolute;color: #fff;top: 20px;right: -40px;display: block;width: 40px;text-align: center;background: #CD181D url(../img/x.png) center center no-repeat;cursor: pointer; border: none;height: 40px;}




.bannerBox {width: 340px;height: 360px; margin: 0px auto;}


.bannerBox h4 {width: 100%; height: 100px; text-align: center; color: rgb(66, 66, 66);line-height: 40px;padding: 30px 0px;font-size: 24px;font-weight: bold; display: block;}

.bannerBox_input {width: 100%;height: 32px;position: relative;margin-bottom: 10px;}

.bannerBox_input .name {width: 65px;height: 32px;color: rgb(81, 81, 81);line-height: 32px;font-size: 12px;float: left;display: block;}

.bannerBox_input .input {border: 1px solid rgb(195, 195, 195);width: 245px;height: 32px;color: rgb(191, 191, 191);line-height: 30px;text-indent: 5px;font-family: "Microsoft Yahei", Verdana, Tahoma, Arial, "ËÎÌå"; float: left; display: block;}

.bannerBox_input .topUp_input_focus {

	border: 1px solid rgb(195, 195, 195); width: 245px; height: 32px; color: rgb(51, 51, 51); line-height: 30px; text-indent: 5px; font-family: "Microsoft Yahei", Verdana, Tahoma, Arial, "ËÎÌå"; float: left; display: block;

}

.bannerBox_input .input_qvhao {

	width: 70px;

}

.bannerBox_input .yes {

	background: url("/images/icons1.gif") no-repeat -15px 0px; margin: 8px 0px 0px 5px; width: 16px; height: 16px; float: left; display: block;

}

.bannerBox_input .close {

	background: url("/images/icons1.gif") no-repeat -32px 0px; margin: 8px 0px 0px 5px; width: 16px; height: 16px; float: left; display: block;

}

.bannerBox_input .line {

	left: 195px; top: 0px; width: 14px; height: 30px; text-align: center; color: rgb(191, 191, 191); line-height: 400%; float: left; display: block; position: absolute;

}

.bannerBox_input .input_phone {

	width: 155px; margin-left: 20px;

}


.bannerBox .button {

	background: rgb(210, 34, 41);border-radius: 4px; border: none;width: 255px; height: 36px; text-align: center; color: rgb(254, 254, 254); line-height: 220%; font-size: 16px;  margin: 24px auto 0px; display: block;

}

.bannerBox .button:hover {

	text-decoration: underline;

}

.a{ cursor: pointer;}
